body
{
margin:auto;
margin-top:0px;
margin-bottom:0px;


margin:auto;
}

#total
{
margin: auto;
width:740px;
background-repeat:repeat-y;
background-image:url('fdglobal.png');
}

#header
{
margin:auto;
background-image:url('header.png');
width:740px;
height:206px;
}

#footer
{
background-image:url('footer.png');
width:740px;
height:41px;
margin: auto;
clear: both;
}

#container
{
margin:auto;
width:740px;
}

#menu
{
margin-left: 46px;
width: 165px;
float: left;
}
#contenu
{
width:465px;
margin-left: 230px;
}

#style9
{
color:#000000;
text-decoration:none;
font-size:11px;
font-family:Tahoma;
}




h3
{
background-image:url('titres.jpg');
width: 420px;
padding-top:10px;
padding-left:30px;
text-transform:uppercase;
opacity:0.5;
letter-spacing:7px;
font-family:Tahoma;
}
h3:first-letter
{
color:darkblue;
}
h2
{
padding-top:6px;
padding-left:10px;
text-transform:uppercase;
opacity:0.5;
letter-spacing:2px;
font-family:Tahoma;
}
h2:first-letter
{
color:darkblue;
}
h4
{
color:#000000;
font-size:11px;
font-family:Tahoma;
text-transform:uppercase;
opacity:0.5;
}
h4:first-letter
{
color:darkblue;
}
ul
{
list-style-image:url('pip.gif');
}
#menu a
{
color:grey;
text-decoration:none;
font-size:11px;
font-family:Tahoma;
}

#menu a:hover
{
color:#AAAAAA;
}

#menu li /* Elements des listes */      
{ 
        float : left; 
        /* pour IE qui ne reconnaît pas "transparent" */
        border-right : 1px solid #fff; /* on met une bordure blanche à droite de chaque élément */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li
{
        border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */
}

#menu li ul /* Sous-listes */
{ 
        position: absolute; /* Position absolue */
        width: 144px; /* Largeur des sous-listes */
        left: -999em; /* Hop, on envoie loin du champ de vision */
		list-style-image:url('pip.gif');

}


#menu li ul li /* Éléments de sous-listes */
{
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-top : 1px solid #fff; /* on met une bordure blanche en haut de chaque élément d'une sous liste */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li ul li                
{
        border-top : 1px solid transparent; /* on met une bordure transparente en haut de chaque élément */
}

#menu li ul ul 
{
        margin    : -22px 0 0 144px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */ 
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-left     : 1px solid #fff ; /* Petite bordure à gauche pour ne pas coller ... */      
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menu li ul ul                
{
        border-left     : 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
}

#menu li:hover ul ul, #menu li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}

#contenu a
{
color:darkblue;
opacity:0.5;
text-decoration:none;
font-size:12px;
font-family:Tahoma;
font-weight:bold;
text-decoration:underline;
letter-spacing:1px;
}
#contenu a:hover
{
text-decoration:none;
}
